{
  "name": "ISSPT Application Version Management",
  "versionList": [
    {
      "name": "1.0.0.apk",
      "version": "1.0.0",
      "info": "室内自助支付APP第一个版本！"
    },

    {
      "name": "1.0.1.apk",
      "version": "1.0.1",
      "info": "测试远程更新版本"
    }
  ]
}